/*
Theme Name: Misty Lake Child Theme
Theme URI: not available
Description: Customizations of Misty Lake for my own purposes.
Version: 0.1
Author: Norbert Preining
Author URI: http://www.preining.info
License: GPL v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: misty-lake-wpcom-child
Template: misty-lake-wpcom
*/

@import url("../misty-lake-wpcom/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/*
** TODO
**
** modify header image to be full color and add transition to it
** add language flags again?
**
*/



/* add a background image to the header in a different way as
** the original theme provides */

/* change that to use the normal background image */
/* .site-header {
  height: 150px;
  background-image: url(/header-new.jpg);
}
*/

/* shift site header and description a bit to the right */

.site-title {
  padding: 0px 0px 0px 10px;
}
.site-description {
  color: black;
  padding: 0px 0px 0px 10px;
}

/* add a shadow box for all images, not only the piwigo ones */
img.aligncenter, img.alignleft, img.alignright, img.alignnone {
  box-shadow: 4px 4px 6px rgba(0, 0, 0, 0.4);
}

/* disable hover opacity effect for normal images */
.entry-content img {
   opacity: 1;
}


/* Links */
/* these are the original settings, I am not sure if this is perfect
** because I have a hard time seeing them, but that is probably my
** red-green weekness.
*/
a,
a:visited {
	font-weight:bold;
        color: #265e15;
        text-decoration: none;
}
a:hover,
a:focus,
a:active {
	font-weight:bold;
        color: #588f43;
}

blockquote cite {
	font-size: 10px;
	display: block;
	margin-top: 5px;
}

blockquote cite:before {
	content: "\2014 \2009";
}

blockquote.mag {
	font-size: 20px;
/* font-style: italic; */
	width: 150px;
	margin: .25em 0;
	padding: .25em 40px;
	margin-bottom: 0;
	border-left: none;
	line-height: 1.45;
	position: relative;
	float: right;
	color: #383838;
}

blockquote.mag:before {
	display: block;
	content: "\201C";
	font-size: 80px;
	position: absolute;
	left: -5px;
	top: -20px;
	color: #7a7a7a;
}

blockquote.mag cite {
	color: #999999;
	font-size: 14px;
	display: block;
	margin-top: 5px;
}

blockquote.mag cite:before {
	content: "\2014 \2009";
}


.entry-content h3, h3,
.entry-content h4, h4,
.entry-content h5, h5
.entry-content h6, h6 {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

